Subject: [clisp-list] Clisp 2.28 + newest CVS working fine

From: Karsten <[email-masked]>
Date: Fri Mar 15 11:51:04 2002

I just like to confirm that with the latest patches from cvs clisp builds 
fine on cygwin. All tests are fine, control-c is working and getting 
http-pages works fine. I don't know how to test the ipv6 stuff though.

Karsten